.small-info-model {
	float:right;
}

.accordion-b{
	padding:20px 0;
}

.accordion-b:after {
  content: "";
  display: table;
  clear: both;
}

.accordion-b ul {
	list-style-type: none;
	margin:0;
	padding:0;
	maergin-top:10px;
}

.accordion-b div {
	transition: max-height 0.7s ease-out;
}

.accordion-b ul li {	
	margin:0;
	padding:0;
	background:#fdfdfb;
	border:#f1f1f3 1px solid;
	border-bottom:none;	
}


.accordion-b a.main-link {
	display:block;
	padding:10px 15px;
	font-size:19px;	
}

.accordion-b a.main-link.active {
	
	background:#1D70A7;
	border:#113366 1px solid;
	color:#fff;
}

.accordion-b ul li:last-child {
	border-bottom:#f1f1f3 1px solid;
}

.accordion-hide-b {
	max-height:0 !important;
	transition: max-height 0.9s ease-out;
	overlow:hidden;
}

.accordion-hide-b table {	
	display:none;
}



.accordion-b table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #f0f0f1;
}

.accordion-b table th, 
.accordion-b table td {
  padding: 10px 15px;
  border: 1px solid #f0f0f1;

}